## linux-patch-gcov 0.9

=== debian/changelog ===
linux-patch-gcov (0.9) unstable; urgency=medium

  * New upstream CVS patch for 2.6.18 kernel.
  * Move to Standards-Version: 3.7.2 and DH_COMPAT=5. No changes required.
  * Now Suggest: linux-source-2.6.18, don't suggest removed kernel-source-2.4.
  * Now Build-Depends: on debhelper rather than Build-Depends-Indep:

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 24 Oct 2006 22:11:46 +0100

linux-patch-gcov (0.8) unstable; urgency=low

  * Changed name to linux-patch-gcov to allow for non-Linux kernels in
    Debian.
  * Now build on 2.6.16

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Apr 2006 09:53:06 +0100

kernel-patch-gcov (0.7) unstable; urgency=low

  * Now build on 2.5.14. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  2 Nov 2005 20:46:51 +0000

kernel-patch-gcov (0.6) unstable; urgency=low

  * Now build on 2.6.11.
    Move to Standards-Version: 3.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 10 Jul 2005 18:56:58 +0100

kernel-patch-gcov (0.5) unstable; urgency=low

  * Now build on 2.6.9, 2.6.10. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon,  7 Feb 2005 18:56:17 +0000

kernel-patch-gcov (0.4) unstable; urgency=high

  * Now build on 2.4.27, 2.6.8, 2.6.8.1.
  * Urgency=high to make Debian Sarge

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Aug 2004 19:08:37 +0100

kernel-patch-gcov (0.2) unstable; urgency=low

  * Now build on 2.6.7.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri,  2 Jul 2004 19:54:03 +0100

kernel-patch-gcov (0.1) unstable; urgency=low

  * Initial Release.  Closes: #251276.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  2 Jun 2004 19:40:00 +0100
