=== debian/control ===
Source: linux-patch-gcov
Section: devel
Priority: extra
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 5), dh-kpatches
Standards-Version: 3.7.2

Package: linux-patch-gcov
Section: devel
Architecture: all
Depends: ${kpatch:Depends}
Conflicts: kernel-patch-gcov
Replaces: kernel-patch-gcov
Suggests: lcov, linux-source-2.6.18, kernel-package
Description: Linux Kernel Coverage patch
 GCOV-kernel is an extension of GCOV, a GNU tool which provides
 information about what parts of a program are actually executed
 (i.e. "covered") while running a particular test case. 
 .
 The extension provides GCOV support for the Linux kernel by implementing
 a coverage support infrastructure in the kernel, and a dynamic module 
 (gcov-proc) for accessing data through the /proc filesystem. 
 GCOV-kernel works with the GCOV user program, but enhanced analysis
 can be performed with the LCOV coverage analysis program.
 .
 This patch currently works on the i386, ia64, ppc, ppc64 (powerpc), s390, s390x
 and x86_64 architectures.
